Subject: [os2genau_digest] No. 1176
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Mon, 29 Aug 2005 00:02:17 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Sunday 28 August 2005
 Number  1176
**************************************************

Subjects for today
 
1  Re:  sendmail fans : Ken Laurie <ken.laurie at graeleah dot com>
1  Re:  sendmail fans : Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>
2  Re:  Thinkpad Thinking... : Terry <tpkemp at tpg dot com dot au>

**= Email   1 ==========================**

Date:  Sun, 28 Aug 2005 09:42:24 +1000
From:  Ken Laurie <ken.laurie at graeleah dot com>
Subject:  Re:  sendmail fans

Chris

Not exactly sure how to configure sendmail to not act as an open relay. 
I use postfix, which is easier to configure and I understand can be used 
on AIX.

If you don't need sendmail then kill it.

If you are going to try and configure sendmail then use this site 
http://www.abuse dot net/relay.html to help. It will perform 17 tests 
against your server to determine whether it will act as a mail relay. 
You will know whether you managed to configure sendmail correctly.

regards
Ken

Chris Graham [WarpSpeed] wrote:

>A question for sendmail fans:
>
>AIX (like a lot of platforms) comes with sendmail configured to be an open
>relay.
>
>How, short of permanently killing/disabling the sendmail process, do I
>configure it so that it does not act as an open relay?
>
>Forwarding all mail to a relay would be good as well.
>
>John?
>
>-Chris
>
>WarpSpeed Computers - The Graham Utilities for OS/2.
>Voice:  +61-3-9395-1504   Internet:   chrisg at warpspeed dot com dot au
>FAX:    +61-3-9395-7633   Web Page:   http://www.warpspeed dot com dot au
>Postal: WarpSpeed Computers, PO Box 4293, Hoppers Crossing DC, VIC 3029, AUSTRALIA
>
>

> 

>
>  
>
----------------------------------------------------------------------------------

**= Email   1 ==========================**

Date:  Sun, 28 Aug 2005 11:38:59 +1000 (EST)
From:  "Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>
Subject:  Re:  sendmail fans

On Sun, 28 Aug 2005 09:42:24 +1000, Ken Laurie wrote:

>Chris
>
>Not exactly sure how to configure sendmail to not act as an open relay. 
>I use postfix, which is easier to configure and I understand can be used 
>on AIX.
>
>If you don't need sendmail then kill it.
>
>If you are going to try and configure sendmail then use this site 
>http://www.abuse dot net/relay.html to help. It will perform 17 tests 
>against your server to determine whether it will act as a mail relay. 
>You will know whether you managed to configure sendmail correctly.

Then again, there is always blocking it at the firewall as well... :-)

-Chris

WarpSpeed Computers - The Graham Utilities for OS/2.
Voice:  +61-3-9395-1504   Internet:   chrisg at warpspeed dot com dot au
FAX:    +61-3-9395-7633   Web Page:   http://www.warpspeed dot com dot au
Postal: WarpSpeed Computers, PO Box 4293, Hoppers Crossing DC, VIC 3029, AUSTRALIA

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sun, 28 Aug 2005 20:47:18 +1000
From:  Terry <tpkemp at tpg dot com dot au>
Subject:  Re:  Thinkpad Thinking...

John Angelico wrote:

Yes it is.

Terry

>On Thu, 25 Aug 2005 19:26:32 +1000, Terry wrote:
>
>  
>
>>John Angelico wrote:
>>
>>Hi John
>>
>>Just saw in my local paper on sale from tomorrow at Harvey Norman 
>>Dandenong ex leased IBM R30 Thinkpad for $687 not sure if it is okay for 
>>OS/2.
>>    
>>
>
>Hey-hey! Is that the one out on Frankston-Dandy Road? If so I work near there
>and can check it out at lunch time.
>
>
>
>Best regards
>John Angelico
>OS/2 SIG
>os2 at melbpc dot org dot au or 
>talldad at kepl dot com dot au
>___________________
>
>PMTagline v1.50 - Copyright, 1996-1997, Stephen Berg and John Angelico
>... Windows XP: Simulated eCS!

> 

>
>
>
>
>  
>

-- 
No virus found in this outgoing message.
Checked by AVG Anti-Virus.
Version: 7.0.344 / Virus Database: 267.10.16/83 - Release Date: 8/26/2005

----------------------------------------------------------------------------------